# Uses of Class
it.tdlight.jni.TdApi.Session

## Uses of TdApi.Session in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.Session
Modifier and Type
Field
Description
`TdApi.Session[]`
TdApi.Sessions.`sessions`
List of sessions.
Constructors in it.tdlight.jni with parameters of type TdApi.Session
Modifier
Constructor
Description
``
`Sessions(TdApi.Session[] sessions, int inactiveSessionTtlDays)`
Contains a list of sessions.